H1 {font-family: "Comic Sans MS"; font-size:13pt; color:#CCFFCC; font-weight:100}
H2 {font-family: "Comic Sans MS"; font-size:13pt; color:#CCFFCC; font-weight:100; text-align: justify}
H3 {font-family: "Comic Sans MS"; font-size:14pt; color:#CCFFCC}
H4 {font-family: "Comic Sans MS"; font-size:16pt; color:#CCFFCC}
H5 {font-family: "Comic Sans MS"; font-size:20pt; color:#CCFFCC}
BODY {background-image: URL(Images/gnBG.gif)}
A:link {color:#FFFF33}
A:visited {color:#FF9933}
A:active {color:#FF6699}